//-----------IFTTT通知-----------
function main_IftttConditionTriggerFirstPageRedisplayUi_change()
{
	var Class = new IftttConditionTriggerFirstPage();
	Class.RedisplayUi();
	Class = null;
}
function main_IftttConditionTriggerSecondPageChangeModuleType_change()
{
	var Class = new IftttConditionTriggerSecondPage();
	Class.ChangeModuleType();
	Class = null;
}
function main_IftttConditionTriggerSecondPageChangeModuleName_change()
{
	var Class = new IftttConditionTriggerSecondPage();
	Class.ChangeModuleName();
	Class = null;
}
function main_IftttConditionTriggerSecondPageChangeVariableAttribute_change()
{
	var Class = new IftttConditionTriggerSecondPage();
	Class.ChangeVariableAttribute();
	Class = null;
}
function main_IftttConditionTriggerSecondPageChangeVariableName_change()
{
	var Class = new IftttConditionTriggerSecondPage();
	Class.ChangeVariableName();
	Class = null;
}